.w-form-formrecaptcha {
  margin-bottom: 8px;
}

.navb {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: #1a6399;
  box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.15);
  font-family: Roboto, sans-serif;
  color: #fff;
  text-transform: uppercase;
}

.navb:hover {
  border-bottom: 0px none transparent;
}

.navbar {
  padding-top: 36px;
  padding-bottom: 36px;
  color: #fff;
}

.navbar:hover {
  border-bottom: 2px solid #fff;
}

.navbar.w--current {
  border-bottom: 2px solid #fff;
  color: #fff;
}

.image {
  display: block;
  padding-top: 20px;
}

.section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 450px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  background-color: #1a6399;
  background-image: url('../images/textura.png'), -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.21)), to(rgba(0, 0, 0, 0.21)));
  background-image: url('../images/textura.png'), linear-gradient(180deg, rgba(0, 0, 0, 0.21), rgba(0, 0, 0, 0.21));
  background-position: 0px 0px, 0px 0px;
  background-size: cover, auto;
}

.image-2 {
  position: static;
  display: block;
  margin: 0px auto;
  padding: 2px;
}

.heading {
  display: block;
  margin-top: 20px;
  margin-bottom: 35px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  color: #fff;
  font-size: 21px;
  font-weight: 400;
  text-align: center;
}

.body {
  font-family: Montserrat, sans-serif;
}

.contact-btn {
  display: inline-block;
  margin-right: auto;
  margin-left: auto;
  padding: 10px 30px;
  border-radius: 50px;
  background-color: #ffdb70;
  font-family: Montserrat, sans-serif;
  color: #1a6399;
  font-size: 16px;
  font-weight: 500;
  text-align: center;
}

.contact-btn.formular {
  display: block;
  width: 100%;
  text-align: center;
}

.heading-2 {
  margin-top: 0px;
  font-family: 'Open Sans', sans-serif;
}

.heading-2.data-center {
  margin-bottom: 40px;
  font-size: 36px;
  font-weight: 700;
  text-align: center;
}

.heading-2.services {
  color: #fff;
  font-size: 25px;
  text-align: center;
}

.heading-2.services-sub {
  margin-top: -10px;
  color: #fff;
  font-size: 20px;
  font-style: italic;
  font-weight: 400;
  text-align: center;
}

.heading-2.data-center-copy {
  margin-top: 40px;
  margin-bottom: 40px;
  font-size: 36px;
  font-weight: 700;
  text-align: center;
}

.paragraph {
  color: #7a7a7a;
  font-size: 14px;
  line-height: 25px;
  font-weight: 400;
}

.paragraph.description {
  color: #54595f;
  font-size: 11px;
  text-align: center;
}

.container {
  display: none;
  max-width: 1140px;
  padding-top: 80px;
  padding-bottom: 50px;
}

.section-2 {
  background-image: linear-gradient(320deg, #1a6399, #3a78a6);
}

.service {
  padding: 20px;
}

.service.left {
  border-right: 1px solid hsla(0, 0%, 100%, 0.28);
}

.service.middle {
  border-right: 1px solid hsla(0, 0%, 100%, 0.28);
  border-left: 1px solid hsla(0, 0%, 100%, 0.28);
}

.services-columns {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 40px;
  padding-bottom: 40px;
}

.column {
  padding: 10px 30px 30px;
  background-color: #43464b;
}

.column-2 {
  padding: 10px 30px 30px;
  background-color: #1a6399;
}

.div-block {
  height: 36px;
}

.services-p {
  display: none;
  color: #fff;
}

.services-p.visible {
  display: block;
}

.text-span {
  font-family: 'Fa 400', sans-serif;
}

.icon {
  display: inline-block;
  width: 35px;
  height: 35px;
  padding: 5px;
  border-radius: 40px;
  background-color: #1a6399;
  font-family: 'Fa 400', sans-serif;
  color: #fff;
  font-size: 15px;
  line-height: 1.6em;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
}

.icon.alt {
  font-family: 'Fa solid 900', sans-serif;
}

.icon-text {
  margin-bottom: 15px;
  color: #43464b;
  font-size: 19px;
  font-weight: 600;
  text-decoration: none;
}

.footer {
  margin-top: 40px;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #1a6399;
}

.text-block {
  color: #fff;
  font-weight: 300;
  text-align: center;
}

.section-3 {
  position: relative;
  z-index: 2;
  margin-top: -70px;
  margin-bottom: 50px;
  padding: 10px;
}

.text-span-2 {
  font-family: 'Fa 400', sans-serif;
  font-weight: 400;
}

.service-img {
  display: block;
  max-width: 20%;
  margin-right: auto;
  margin-left: auto;
  opacity: 0.7;
}

.service-img:hover {
  opacity: 1;
}

.service-heading {
  border-right: 1px none #dbdbdb;
  font-family: Roboto, sans-serif;
  color: #dbdbdb;
  font-weight: 600;
  text-align: center;
}

.service-paragraph {
  color: #ddd;
}

.text-field {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding: 13px;
  border-style: solid;
  border-width: 0px 10px 1px 0px;
  border-color: #000 #fff #000 #000;
  background-color: #fcfcfc;
  color: #7a7a7a;
}

.column-3 {
  display: block;
  padding-right: 10px;
  padding-left: 10px;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.container-2 {
  max-width: 1140px;
  margin-top: 40px;
  margin-bottom: 0px;
}

.heading-3 {
  display: none;
}

.container-3 {
  max-width: 1140px;
}

.text-span-3 {
  padding-left: 10px;
  font-family: 'Fa solid 900', sans-serif;
}

.columns {
  margin-right: 0px;
  margin-left: 0px;
  padding-left: 0px;
}

.container-4 {
  max-width: 1140px;
  margin-top: 30px;
}

.html-embed {
  display: none;
  margin-top: 20px;
  margin-bottom: 20px;
}

.textarea {
  min-height: 100px;
}

.services-p-copy {
  color: #fff;
}

@media screen and (max-width: 991px) {
  .navb {
    position: -webkit-sticky;
    position: sticky;
    top: 0px;
    z-index: 999;
  }

  .navbar {
    display: block;
    margin-right: 0px;
    margin-left: 0px;
    padding: 10px 0px;
    color: #000;
    text-align: center;
  }

  .navbar:hover {
    display: block;
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 0px;
    padding-left: 0px;
    background-color: #e6e6e6;
  }

  .navbar.w--current {
    background-color: #e4e4e4;
    color: #000;
  }

  .image {
    max-width: 80%;
    margin: auto;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .container {
    padding-right: 10px;
    padding-left: 10px;
  }

  .column-2 {
    height: auto;
    min-height: 262px;
  }

  .services-p {
    margin-bottom: 10px;
  }

  .container-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .icon-2 {
    font-size: 36px;
  }

  .nav-menu {
    display: block;
    border-radius: 4px;
    background-color: #fff;
  }

  .container-4 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .menu-button {
    background-color: transparent;
  }

  .menu-button.w--open {
    background-color: transparent;
  }

  .services-p-copy {
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 767px) {
  .column-2 {
    min-height: 0px;
  }

  .services-p {
    font-size: 13px;
    font-weight: 300;
    text-align: justify;
  }

  .heading-3 {
    display: block;
    font-size: 23px;
  }

  .services-p-copy {
    font-size: 13px;
    font-weight: 300;
    text-align: justify;
  }
}

@media screen and (max-width: 479px) {
  .navbar {
    padding-top: 10px;
    padding-bottom: 10px;
    color: #000;
    font-size: 13px;
    text-align: center;
  }

  .navbar:hover {
    display: block;
    background-color: #e7e7e7;
  }

  .navbar.w--current {
    background-color: #e4e4e4;
    color: #000;
  }

  .image {
    display: block;
    max-width: 80%;
    margin: auto;
    padding-top: 15px;
  }

  .image-2 {
    max-width: 80%;
  }

  .heading {
    font-size: 15px;
    font-weight: 300;
  }

  .contact-btn {
    display: inline-block;
    margin-right: auto;
    margin-left: auto;
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .heading-2 {
    font-size: 27px;
  }

  .heading-2.data-center {
    font-size: 26px;
  }

  .heading-2.data-center-copy {
    font-size: 26px;
  }

  .container {
    padding-top: 20px;
  }

  .service-paragraph {
    font-size: 13px;
    font-weight: 300;
  }

  .icon-2 {
    font-size: 36px;
  }

  .heading-3 {
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    text-align: center;
  }

  .nav-menu {
    border-radius: 7px;
    background-color: #fff;
  }

  .html-embed {
    float: none;
  }
}

@font-face {
  font-family: 'Fa 400';
  src: url('../fonts/fa-regular-400.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa solid 900';
  src: url('../fonts/fa-solid-900.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa brands 400';
  src: url('../fonts/fa-brands-400.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}